#menu_groupe {
	width: 100%;
    height: 30px;
    margin: 0px auto;
	position:relative;
	/*background:#E7E7E7;*/
	background:#fff;
}

#menu_groupe #lien {
	/*width:60px;
	border-right:1px solid #999;*/
	float:left;
	text-align:center;
	/*margin-top:5px;*/
	padding:0 10px;
}


#menu_groupe #lien a{
	font-size:11px !important;
	text-transform:uppercase;
	font-weight:bold;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	line-height:30px;
	display:block;
}

#menu_groupe_2{
	float:left;
	width:230px;
	background:#51B3D9;
	height:30px;
	padding-right:10px;
}

#menu_groupe_2 #lien {
	/*width:75px;
	border-right:1px solid #F3F3F3;*/
	float:left;
	text-align:center;
	margin:8px 0 0 0;
	padding:0 5px;
}

#menu_groupe_2 #lien a{
	font-size:11px !important;
	font-weight:bold;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:15px;
}

#menu_groupe_3{
	float:left;
	width:310px;
	background:#175C9F;
	height:30px;
}

#menu_groupe_3 #lien {
	/*width:75px;
	border-right:1px solid #F3F3F3;*/
	float:left;
	text-align:center;
	margin:8px 0 0 0;
	padding:0 5px;
}

#menu_groupe_3 #lien a{
	font-size:11px !important;
	font-weight:bold;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:15px;
}


#menu_groupe_1{
	background:#BA182E;
	float:left;
	height:30px;
	line-height:29px;
	width:630px;
	padding:0 0 0 5px;
	/*margin:0 0 0 5px;*/
}
#sup_incline_rouge{
	/*width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 30px 10px 0 0;
	border-color: #BA182E transparent transparent transparent;
	float:left;-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 0 60px 20px 80px;
	
_border-color: #007bff #000000 #000000 #000000;
_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');*/
line-height: 0px;
float:left;
}
#sup_incline_bleu{
	/*width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 30px 10px 0 0;
	border-color: #336699 transparent transparent transparent;
	float:left;-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 0 60px 20px 80px;
	line-height: 0px;
_border-color: #007bff #000000 #000000 #000000;
_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');*/
line-height: 0px;
float:left;
}

/**** reseaux sociaux ***/

#reseau_social{
	float:right;
	width:280px;
	height:35px;
	margin-top:0px;
	background:#EBEBEB;
	padding:0 25px 0 0;
}

#logoRS{
	width:30px;
	height:30px;
	float:right;
	margin:2px;
}
